@font-face {
    font-family: museosanscyrl;
    src: local("museosanscyrl-100"), url(../fonts/museosanscyrl-100.woff2) format("woff2"), url(../fonts/museosanscyrl-100.woff) format("woff");
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: museosanscyrl;
    src: local("museosanscyrl-300"), url(../fonts/museosanscyrl-300.woff2) format("woff2"), url(../fonts/museosanscyrl-300.woff) format("woff");
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: museosanscyrl;
    src: local("museosanscyrl-700"), url(../fonts/museosanscyrl-700.woff2) format("woff2"), url(../fonts/museosanscyrl-700.woff) format("woff");
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: museosanscyrl;
    src: local("museosanscyrl-900"), url(../fonts/museosanscyrl-900.woff2) format("woff2"), url(../fonts/museosanscyrl-900.woff) format("woff");
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: museosanscyrl-100;
    src: local("museosanscyrl-100"), url(../fonts/museosanscyrl-100.woff2) format("woff2"), url(../fonts/museosanscyrl-100.woff) format("woff");
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: museosanscyrl-300;
    src: local("museosanscyrl-300"), url(../fonts/museosanscyrl-300.woff2) format("woff2"), url(../fonts/museosanscyrl-300.woff) format("woff");
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: museosanscyrl-700;
    src: local("museosanscyrl-700"), url(../fonts/museosanscyrl-700.woff2) format("woff2"), url(../fonts/museosanscyrl-700.woff) format("woff");
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: museosanscyrl-900;
    src: local("museosanscyrl-900"), url(../fonts/museosanscyrl-900.woff2) format("woff2"), url(../fonts/museosanscyrl-900.woff) format("woff");
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: MuseoSansCyrl100;
    src: local("MuseoSansCyrl100"), url(../fonts/MuseoSansCyrl100.woff2) format("woff2"), url(../fonts/MuseoSansCyrl100.woff) format("woff");
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: MuseoSansCyrl300;
    src: local("MuseoSansCyrl300"), url(../fonts/MuseoSansCyrl300.woff2) format("woff2"), url(../fonts/MuseoSansCyrl300.woff) format("woff");
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: MuseoSansCyrl500;
    src: local("MuseoSansCyrl500"), url(../fonts/MuseoSansCyrl500.woff2) format("woff2"), url(../fonts/MuseoSansCyrl500.woff) format("woff");
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: MuseoSansCyrl700;
    src: local("MuseoSansCyrl700"), url(../fonts/MuseoSansCyrl700.woff2) format("woff2"), url(../fonts/MuseoSansCyrl700.woff) format("woff");
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: MuseoSansCyrl900;
    src: local("MuseoSansCyrl900"), url(../fonts/MuseoSansCyrl900.woff2) format("woff2"), url(../fonts/MuseoSansCyrl900.woff) format("woff");
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

html {
    scroll-behavior: smooth;
}

*{
    box-sizing: border-box;
    font-family: 'PTSansPro';

}

body {
    background: #fff;
    font-size: 16px;
    margin: 0px;
    padding: 0px;
}

img, video {
    -webkit-user-drag: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
    pointer-events: none;
}

h1, h2, h3, h4, h5, h6, li, ol, p, ul {
    margin: 0;
}

h1 {
    font-style: normal;
    font-weight: 700;
    font-size: 72px;
    line-height: 95px;
    color: #ffffff;
    margin-bottom: 50px;
}
h2, .h2{
    font-family: 'PT Serif';
    font-style: normal;
    font-weight: 700;
    font-size: 72px;
    line-height: 95px;
    color: #073611;
    padding-top: 80px;
    text-align: center;
}
h3{
    font-style: normal;
    font-weight: 700;
    font-size: 72px;
    line-height: 95px;
    color: #073611;
    padding-top: 80px;
    text-align: center;
}
p{

    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 120.5%;
    text-align: center;
    letter-spacing: 0.02em;
    color: #073611;
}
button{
    cursor: pointer;
}
input:focus,
select:focus,
textarea:focus,
button:focus {
    outline: none !important;
}

.title--h1 {
    font-size: 52px;
    line-height: 70px;
    color: #104f95;
    margin: 0 auto 50px;
    text-align: center;
    font-weight: 300;
    text-transform: uppercase;
    /* max-width: 980px; */
    /*text-shadow: -5px 4px 4px #0000001f;*/
}

.title--h2 {
    font-size: 70px;
    line-height: 70px;
    text-align: center;
    color: #104f95;
    margin-bottom: 30px;
    font-weight: 300;
    /*text-shadow: -5px 4px 4px #0000001f;*/
}

.flex  {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.flex.start  {
    justify-content: flex-start;
}

.flex.end {
    justify-content: flex-end;
}

a{
    text-decoration: none;
    color: #000;
    font-family: inherit;
}

.bread_crumbs{
    margin-top: 90px;
    color: #878787;
    font-family: museosanscyrl-300;
    margin-bottom: 50px;
}

.bread_crumbs .bc_block, .bread_crumbs .bc_blocks {
    color: #878787;
    background: #eee;
    margin: 0px;
    padding: 5px 10px;
    margin: 1px 5px;
    transition: 0.3s;
    box-shadow: -7px 6px 4px #00000038;
}

.bread_crumbs .bc_block:hover{
    color: #fff;
    background: #aaa;
    box-shadow: -3px 3px 2px #00000038;
}

.main_block {
    padding-top: 152px;
}

.main_block .banner {
    width: 100%;
}

.link_kb {
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 10px auto 0;
}

.link_kb:hover {
    box-shadow: none !important;
}

@media only screen and (max-width: 1200px) {
    .main_block {
        padding-top: 100px;
    }
}

@media only screen and (max-width: 700px) {
    .main_block {
        padding-top: 70px;
    }
    .link_kb {
        margin-bottom: 60px;
    }
}
